.main-menu { display: inline-block; }
.navigation-open { border: none; padding: 0px; position: relative; vertical-align: middle; z-index: 1; width: 40px; height: 40px; background: #fff; margin-left: 10px; }
.navigation-open span { display: block; width: 25px; height: 3px; background: #3ba558; margin: 0 auto; position: relative; pointer-events: none; -moz-transition: all 0s ease .25s; -ms-transition: all 0s ease .25s; -o-transition: all 0s ease .25s; -o-transition: all 0s ease .25s; -webkit-transition: all 0s ease .25s; transition: all 0s ease .25s; }
.navigation-open span:before, .navigation-open span:after { content: ""; display: block; width: 100%; height: 100%; background: #3ba558; position: absolute; left: 0; top: -7px; -moz-transition: top .25s ease .25s, transform .25s ease, background .25s ease .25s; -ms-transition: top .25s ease .25s, transform .25s ease, background .25s ease .25s; -o-transition: top .25s ease .25s, transform .25s ease, background .25s ease .25s; -webkit-transition: top .25s ease .25s, transform .25s ease, background .25s ease .25s; transition: top .25s ease .25s, transform .25s ease, background .25s ease .25s; }
.navigation-open span:after { top: 7px; -moz-transition: top .25s ease .25s, transform .25s ease, background .25s ease .25s; -ms-transition: top .25s ease .25s, transform .25s ease, background .25s ease .25s; -o-transition: top .25s ease .25s, transform .25s ease, background .25s ease .25s; -webkit-transition: top .25s ease .25s, transform .25s ease, background .25s ease .25s; transition: top .25s ease .25s, transform .25s ease, background .25s ease .25s; }
 @media only screen and (min-width: 992px) {
.main-menu { display: none; }
.navigation-close { display: none; }
.sub-menu-icon { filter: none; max-width: 40px; padding: 4px; background: #3ba558; }
li.submenu-column:not(:last-child) { border-right: 1px solid #968f8f; }
.sub-menu { column-count: 2; text-align: left; display: flex; flex-wrap: wrap; align-items: center; align-content: center; }
.sub-menu > li { width: calc(33.33% - 20px); margin: 0 10px; }
ul.sub-menu:after { position: absolute; top: 10px; left: 50%; width: 1px; content: ""; height: 97%; background: #968f8f; transform: translate(-50%, 0); display: none }
.sub-menu > li > a:before { content: ''; position: absolute; top: 0; bottom: 0; left: -15px; display: block; border-radius: 0px; background-color: #3ba558; opacity: 0; width: 0; height: 100%; z-index: -1; -webkit-transition: width .5s linear; transition: width .5s linear; border-left: 3px solid #000; }
.sub-menu > li > a:hover:before { opacity: 1; width: 100%; left: 0; }
li.menu-item-has-children:hover .sub-menu { visibility: visible; opacity: 1; }
}
 @media only screen and (min-width: 1025px) {

.banner-img img { min-height: 750px; }
.experience-left-button .btn-t-one.read::before { transition: all 0.85s cubic-bezier(0.30, -0.25, 0.200, 1); content: ""; width: 100%; height: 100%; background: #000; position: absolute; top: 0; left: 0; }
.navigation > ul > li.active:after, .navigation > ul > li > a:before { position: absolute; content: ''; background: url(../images/active.png) no-repeat right center; background-size: 18px; width: 18px; height: 26px; right: 50%; top: -42px; transform: translateX(50%); transition: all 0.6s; }
.navigation > ul > li > a:before { opacity: 0; visibility: hidden; }
.experience-left-button .btn-t-one.read::before { transition: all 0.85s cubic-bezier(0.30, -0.25, 0.200, 1); content: ""; width: 100%; height: 100%; background: #000; position: absolute; top: 0; left: 0; }
.experience-left-button .btn-t-one.contact::before { transition: all 0.85s cubic-bezier(0.30, -0.25, 0.200, 1); content: ""; width: 0; height: 100%; background: #000; position: absolute; top: 0; right: 0; }
.site-footer:before { position: absolute; content: ''; width: 85px; height: 79px; background: url("../images/truck-footer-left.png") no-repeat left center; -webkit-background-size: 85px; background-size: 85px; bottom: 0; right: 0; animation: running-anim 20s linear infinite; z-index: 1; }
.site-footer:after { position: absolute; content: ''; width: 80px; height: 80px; background: url("../images/truck-footer-right.png") no-repeat left center; -webkit-background-size: 80px; background-size: 80px; bottom: 0; right: 70%; animation: running-anim-left 35s linear infinite; z-index: 1; }
 @-moz-keyframes running-anim { 0% {
 right: -30%
}
 100% {
 right: 100%
}
}
 @-webkit-keyframes running-anim { 0% {
 right: -30%
}
 100% {
 right: 100%
}
}
 @keyframes running-anim { 0% {
 right: -30%
}
 100% {
 right: 100%
}
}
 @-moz-keyframes running-anim-left { 0% {
 left: -30%
}
 100% {
 left: 100%
}
}
 @-webkit-keyframes running-anim-left { 0% {
 left: -30%
}
 100% {
 left: 100%
}
}
 @keyframes running-anim-left { 0% {
 left: -30%
}
 100% {
 left: 100%
}
}
}
 @media only screen and (min-width: 1200px) {
/*hovers*/

.main_btn:hover > span.btn_arrow { right: 10px; }
.read_more_link:hover:after, .btn-t-one:hover .read_more_link:after { right: -5px }
.why-choose-us-left-btn .read_more_link:hover:after { right: 10px; }
.top-bar-address > a:hover > span, .top-bar-mail > a:hover > span { color: #3ba558; }
.top-bar-call:hover > span.text, .top-bar-call:hover > span.link { color: #000; }
.get-in-touch-call .top-bar-call:hover > span.text, .get-in-touch-call .top-bar-call:hover > span.link { color: #3ba558; }
.top-bar-call:hover:before { filter: invert(1); }
.navigation > ul > li > a:hover { color: #3ba558; }
li.menu-item-has-children > a.submenu-link:hover:after { filter: invert(59%) sepia(10%) saturate(2242%) hue-rotate(81deg) brightness(92%) contrast(93%); }
li.active { position: relative; }
.navigation > ul > li > a:hover:not(.active):before { opacity: 1; visibility: visible; }
.sub-menu > li > a:hover { color: #fff; }
.work-with-block > a:hover > span.work-with-block-text { color: #3ba558; }
.banner-button a.banner-btn:hover { background-color: #000; }
.services-card-wrapper:hover:after { transform: scaleX(1); }
.services-card-wrapper:hover .services-card-content:before { width: 100%; background-color: #41a758; }
.services-card-wrapper:hover:before, .services-card-wrapper:hover:after { height: 100%; background-color: #41a758; }
.portfolio-card > a:hover .portfolio-img img, .browse-services-card > a:hover .browse-services-img img { -webkit-transform: scale(1.2); transform: scale(1.2); }
.portfolio-card >a:hover .portfolio-img:before, .browse-services-card >a:hover .browse-services-img:before { width: 100%; }
.portfolio-card > a:hover .portfolio-img:after, .browse-services-card > a:hover .browse-services-img:after { left: 50%; bottom: 50%; transform: translate(-50%, 50%); opacity: 1; visibility: visible; }
.portfolio-card > a :hover .portfolio-link > span, .browse-services-card > a :hover .browse-services-link > span { color: #41a758; }
.experience-left-button .btn-t-one.read:hover span { color: #000; filter: none; }
.experience-left-button .btn-t-one.read:hover::before { width: 0; }
.experience-left-button .btn-t-one.contact:hover span { filter: brightness(0) invert(1); }
.experience-left-button .btn-t-one.contact:hover::before { background: black; width: 100%; }
.review-slider-main .slick-arrow:hover { background-color: #41a758; }
.review-slider-main .slick-arrow:hover:before { filter: brightness(0) invert(1); }
.footer-block .links > li > a:hover { color: #41a758; }
.f-social ul > li > a > .social-icon:hover { fill: #fff; }
}


 @media only screen and (max-width: 1450px) {

.sub-menu > li {  padding: 2px 5px;}
.sub-menu > li > a {  font-size: 13px;padding: 2px 0;}
.submenu-link > span {  padding-left: 10px;}
.sub-menu > li { width: calc(33.33% - 10px);  margin: 0 5px;}
.sub-menu-icon {max-width: 35px;}
}


 @media only screen and (max-width: 1312px) {
.container-fluid { padding: 0 30px; }
.work-with { padding-left: 50px; }
.review-slider-main .slick-next { right: -56px; }
.review-slider-main .slick-prev { left: -56px; }
.sub-menu { left: 0; transform: translateX(-60%); }
.navigation > ul > li { padding: 0 25px; }
li.parent > a:after { background-size: 10px; width: 9px; right: -14px; }
.review-slider-main { margin: 0 50px; }
.work-with-block .work-text { font-size: 36px; }
.work-with-block-text { font-size: 25px; }
.why-choose-us-left h3.why-choose-us-left-title { line-height: 1; }
.get-in-touch-left { padding-right: 40px; }
.portfolio-wrapper { margin: 0 -10px; }
.portfolio-wrapper .portfolio-card { padding: 0 10px; }


}
 @media only screen and (max-width: 1200px) {
	 
.sub-menu {
    width: 800px;
	/*height: 450px;*/
	     overflow-y: auto;}
.site-wrapper { padding-top: 116px; }
.section-title h2 { font-size: 36px; }
.navigation > ul > li > a { font-size: 16px; }
.logo { max-width: 166px; }
.navigation > ul > li { padding: 0 15px; }
.header-bottom { padding: 15px 0 15px; }
li.active:after, .navigation > ul > li > a:before { background-size: 10px; top: -31px; }
.text-container { width: 81.4%; }
.banner-title { line-height: 1.13; }
.work-with { padding-left: 15px; padding-right: 15px; }
.work-with-block .work-text { font-size: 30px; }
.work-with-block-text { font-size: 23px; }
.post-heading > p { font-size: 22px; }
.experience-right-img:after { right: -20px; bottom: -21px; }
.portfolio-link, .browse-services-link { margin-top: 15px; }
.portfolio-link > span, .browse-services-link >span { font-size: 16px; }
.review-card { padding: 27px; }
.footer-block.quicklinks { padding-right: 40px; }
.get-in-touch { margin-bottom: 0; padding-bottom: 50px; }
footer.site-footer { padding-top: 50px; background-image: none; background-color: #000; }
}
 @media only screen and (max-width: 1025px) {
h1 { font-size: 55px; }
.page-title { height: 180px; }
h1.page-title-heading, .page-heading-wrapper h1, .page-heading-wrapper .h1, .page-heading-wrapper span { font-size: 34px; }
ul.pagination-page.page-numbers > li > a { font-size: 18px; }
.work-with { margin-top: 0; background: #000; }
.pre-heading { padding-bottom: 15px; }
.work-with-block span > img { width: 45px; }
.experience-left-button .btn-t-one.read { background-color: #000; }
.caption button { bottom: 0px; width: 76px; height: 76px; }
.services-card-wrapper { height: 100%; }
.services-card-content { position: relative; top: 0; transform: none; height: 100%; }
.services-content { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; }
.caption button:before { width: 101px; height: 101px; }
.review-card { padding: 15px; }
.detail-icon-block { width: 67px; height: 67px; }
.block-detail { padding-left: 87px; height: 67px; }
.site-footer { padding-bottom: 48px; }
.detail-block .block-title { font-size: 28px; line-height: 32px; }
.detail-block .block-text { font-size: 16px; }
}
 @media only screen and (max-width: 992px) {
h1 { font-size: 45px; }
.site-wrapper { padding-top: 135px; }
.pre-heading { font-size: 18px; }
.top-bar-address > a > span, .top-bar-mail > a > span { font-size: 0; }
/*.top-bar-address > a > span:before { top: -12px; }*/
.top-bar-address { padding-right: 5px; }
.top-bar-mail { padding-left: 17px; }
.navigation { z-index: 99; position: fixed; top: 0; left: 100%; width: 300px; height: 100%; overflow: auto; background: #fff; -webkit-overflow-scrolling: touch; display: block !important; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; padding: 45px 0 30px; }
.sub-menu-icon { max-width: 30px; }
body.menu-action .navigation { margin-left: -300px; }
body { position: relative; }
body.menu-action:after { transform: translateX(-300px); -moz-transform: translateX(-300px); -ms-transform: translateX(-300px); -o-transform: translateX(-300px); -webkit-transform: translateX(-300px); }
body:after { content: ""; display: block; position: fixed; left: 0; right: 0; top: 0; height: 100%; background: rgba(0,0,0,.7); z-index: 9; cursor: pointer; transform: translateX(-100%); -moz-transform: translateX(-100%); -ms-transform: translateX(-100%); -o-transform: translateX(-100%); -webkit-transform: translateX(-100%); transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease; }
.navigation-close { padding: 0; position: absolute; right: 15px; top: 15px; vertical-align: middle; z-index: 11; background: none; border: none; }
.navigation-close > svg { fill: #000; width: 20px; height: 17px; }
.navigation > ul > li { display: block; text-align: left; padding: 10px 15px 10px; border-top: 1px solid rgb(158 158 158 / 30%); }
.navigation > ul > li > a { display: inline-block; }
.navigation > ul { padding-top: 22px; }
ul.sub-menu { position: relative; opacity: 1; visibility: visible; box-shadow: none; width: 100%; margin: 0; top: 0; left: 0; transform: none; padding: 0; display: none; transition: none !important; border-top: 1px solid rgb(158 158 158 / 30%); margin: 20px 0; padding-top: 10px; }
span.acc-plus.menu-trigger:after, span.acc-plus.menu-trigger:before { background-color: #000; }
span.acc-plus.menu-trigger { display: block; width: 37px; height: 37px; top: 0; z-index: 0; position: absolute; right: 0; }
span.acc-plus:after, span.acc-plus:before { position: absolute; content: ''; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%) rotate( -90deg ); transform: translate(-50%, -50%) rotate( -90deg ); background-color: #fff; transition: transform .35s ease-in-out, opacity .35s ease-in-out, -webkit-transform .35s ease-in-out; }
span.acc-plus:before { width: 12px; height: 2px; opacity: 1; }
span.acc-plus:after { width: 2px; height: 12px; }
span.acc-plus.menu-trigger.active:before { display: none; }
li.menu-item-has-children > a.submenu-link:after { display: none; }
.experience { padding: 51px 0; }
.submenu-column { display: block; }
.sub-menu > li { padding: 0 0 10px; margin-bottom: 5px; }
.sub-menu > li:not(:last-child) { border-bottom: 1px solid rgb(158 158 158 / 30%); }
.submenu-link { font-size: 15px; }
.work-with-block-text { margin: 10px 0 0; }
section.services { padding: 53px 0; }
.explore-more { margin-top: 24px; }
.experience-block-wrapper { flex-direction: column-reverse; }
.experience-left { display: block; width: 100%; padding: 0; order: 2; margin-bottom: 50px; }
.review-slider-wrapper { padding-bottom: 50px; }
.experience-right { padding: 0; padding-right: 30px; display: block; width: 100%; order: 1; }
.portfolio .section-title { margin-bottom: 26px; }
.review-slider-section .section-title { margin-bottom: 35px; }
.why-choose-us-left-content { left: 0; top: 50%; transform: translateY(-50%); width: 100%; padding: 0 50px 0 15px; }
.review-slider-main .slick-dots { bottom: -60px; }
.why-choose-us-left h3.why-choose-us-left-title, .why-choose-us-left p.why-choose-us-left-text { margin-bottom: 20px; }
.portfolio-link > span, .browse-services-link >span { font-size: 13px; }
.portfolio { padding: 50px 0; }
.services-card-content { padding: 15px; }
.review-slider-section { padding: 50px 0; }
.cont-detail { padding-left: 0; padding-right: 0; margin-bottom: 40px; }
.detail-block { width: 100% !important; margin-bottom: 10px; }
.get-in-touch { padding: 50px 0; }
.get-in-touch-left { margin-bottom: 20px; }
.get-in-touch-left, .get-in-touch-right { width: 100%; padding: 0; }
.section-title > h3 { font-size: 24px; line-height: 30px; }
.footer-block { width: 50% !important; margin-bottom: 30px; }
.sub-menu > li { width: calc(100% - 0px);}




/*7/3/2023*/
.tab_spex_box .spec_tabs_link{width: 100%;}
.tab_spex_box .spec_bottom_content {width: 100%;display: block;padding-left: 0px;margin-top: 30px;}
.tab_spex_box{margin-top: 30px;padding-top: 30px;}
.tab_spex_box .spec_tabs_link ul#myTab li button.active::before{display: none;}
.stacey_spec_section{padding: 51px 0px;}
.tab_spex_box .spec_tabs_link ul#myTab li button {font-size: 13px;padding: 6px 14px;}
.tab_spex_box .spec_tabs_link ul#myTab li {width: unset;border-bottom: unset;}



}
 @media only screen and (max-width: 768px) {
h1 { font-size: 30px; }
.page-title-image { display: none; }
.search-box { top: 110px; }
.btn-t-one { padding: 10px; min-width: 130px; }
.pre-heading { font-size: 16px; }
.banner-title { line-height: 1.13; }
.experience-left-button .btn-t-one { min-width: 160px; }
.banner-button a.banner-btn { font-size: 16px; }
.work-with-block .work-text { font-size: 24px; }
.work-with-block span > img { width: 40px; }
.work-with-block-text { font-size: 16px; }
.services-wrapper { flex-direction: column; }
.services-card {width:100%;max-width: 25rem;margin: 0 auto;}
.services-card-img { width: 100%; }
.services-img { margin-bottom: 20px; }
.services-img img { width: 100%; }
.service-slider { width: 100%; }
section.services { padding: 43px 0; }
.section-title h2 { font-size: 30px; }
.explore-more-link > a { font-size: 18px; margin-left: 0; }
.explore-link-text { font-size: 18px; border: none; margin-bottom: 10px; }
.experience-content .section-title h2 { line-height: 40px; }
.why-choose-us-left { position: relative; width: 100%; min-height: 350px; }
.why-choose-us-left-content { padding: 0 15px; }
.why-choose-us-right { width: 100%; left: 0; }
section.why-choose-us.video-played.show-video .why-choose-us-left { left: 0; width: 100%; opacity: 1; visibility: visible; }
.detail-icon-block { width: 47px; height: 47px; }
.address .detail-icon { width: 25px; }
.call .detail-icon { width: 22px; }
.email .detail-icon { width: 22px; }
.block-detail { padding-left: 57px; height: 47px; }
.detail-block .block-title { font-size: 21px; }
.detail-block .block-text { font-size: 16px; }
.portfolio-wrapper .portfolio-card { width: 50%; }
.portfolio-wrapper .portfolio-card { margin-bottom: 15px; }
.why-choose-us-left-btn .read_more_link:after { right: 9px; }
.why-choose-us-left-btn > a { min-width: 160px; }
input.submit-btn.read_more_link.btn-t-one { font-size: 16px; }
.site-footer { padding-bottom: 10px; }
.copyright p { font-size: 14px; }
.get-in-touch-bottom { padding-bottom: 30px; }
.service-slider .owl-nav { display: none !important; }
.service-slider .owl-dots { display: block !important; }
.services-wrapper + .services-wrapper { margin: 50px 0 0; }
.services-wrapper + .services-wrapper .service-slider { margin: 0; }
.services-wrapper + .services-wrapper .services-card-img { padding-left: 0; padding-right: 0; margin: 20px 0 0; }
.services-card-img { padding-right: 0; }
.highlight_txt p { font-size: 16px; line-height: 23px;}

/*7/3/023*/
.spec_top_content ul{padding-left: 0px;}

}
 @media only screen and (max-width: 575px) {
.page-title { height: 130px; }
h1.page-title-heading, .page-heading-wrapper h1, .page-heading-wrapper .h1, .page-heading-wrapper span { font-size: 26px; }
.page-numbers { margin: 5px 0; padding: 5px 10px; }
ul.pagination-page.page-numbers li { padding: 0 3px; }
ul.pagination-page.page-numbers > li > a { font-size: 12px; }
.prev { padding-left: 25px; }
.next { padding-right: 25px; }
.prev:before, .next:after { background-size: 12px; }
.breadcrumb-wrapper { margin-top: 5px; }
.breadcrumb-wrapper > span, .breadcrumb-wrapper span > a { font-size: 15px; }
.site-wrapper { padding-top: 108px; }
.section-title > h3 { font-size: 19px; line-height: 25px; }
.section-title h2 { font-size: 23px; }
.container-fluid { padding: 0 15px; }
.work-with { margin-top: 0; padding: 20px 0; }
.work-with-block span > img { width: 30px; margin: 0 auto; }
.work-with-block-text { font-size: 12px; }
.top-bar-address { padding-right: 9px; }
.top-bar-mail { padding-left: 17px; }
.top-bar-call-wrapper:before { border-width: 0 16px 11px 0; bottom: 1px; }
.top-bar-call-wrapper:after { border-width: 11px 16px 0 0; bottom: 1px; }
.footer-content { display: none; padding-bottom: 25px; }
.top-bar-call { padding: 8px 8px 10px 51px; }
.top-bar-call:before { width: 43px; height: 100%; -webkit-background-size: 30px; background-size: 30px; top: 0; }
.top-bar-call >span.text { font-size: 12px; padding-bottom: 2px; }
.top-bar-call > span.link { font-size: 16px; }
.work-with-block { width: 33.33%; vertical-align: bottom; }
.work-with-block span { display: block; }
.work-with-block:first-child { width: 100%; vertical-align: bottom; }
.explore-link-text, .explore-more-link > a { font-size: 16px; padding: 0; }
.work-with-block:not(:first-child) { border: 0; }
.experience-content .section-title h2 { line-height: 30px; }
.post-heading > p { font-size: 18px; line-height: 1.2; }
.experience-content { padding-right: 0; }
.experience-left-button .btn-t-one:not(:last-child) { margin-right: 20px; }
.why-choose-us-left h3.why-choose-us-left-title { font-size: 25px; }
.why-choose-us-left h3.why-choose-us-left-title > .big-text { font-size: 30px; }
.review-slider-main { margin: 0; }
.review-card { text-align: center; }
.review-card .person-img { display: inline-block; margin-bottom: 15px; }
.review-card .review-content { display: inline-block; padding-left: 0; }
.w-50 { width: 100%; }
.footer-block { width: 100% !important; }
.footer-block:not(:last-child) { margin-bottom: 0; }
.footer-block.aboutus, .footer-block.quicklinks, .footer-block.services-link { padding-right: 0; }
span.acc-plus { position: absolute; right: 0; top: 0; width: 23px; height: 23px; display: block; }
span.acc-plus:after, span.acc-plus:before { position: absolute; content: ''; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%) rotate( -90deg ); transform: translate(-50%, -50%) rotate( -90deg ); background-color: #fff; transition: transform .35s ease-in-out, opacity .35s ease-in-out, -webkit-transform .35s ease-in-out; }
span.acc-plus:before { width: 12px; height: 2px; opacity: 1; }
span.acc-plus:after { width: 2px; height: 12px; }
.footer_opened span.acc-plus:before { -webkit-transform: translate(-50%, -50%) rotate( 90deg ); transform: translate(-50%, -50%) rotate( 90deg ); }
.footer_opened span.acc-plus:before { opacity: 0; }
.footer-block { margin-bottom: 0; }
.top-bar-call.time:before { width: 30px; height: 30px; top: 8px; -webkit-background-size: 100px; background-size: 100%; }


/*7/3/2023*/
.tab_spex_box .spec_tabs_link ul#myTab li {width: 32.33%;margin: 0px 1px;margin-bottom: 10px;}
.tab_spex_box .spec_tabs_link ul#myTab {display: flex;justify-content: center;border: 0;}
.tab_spex_box .spec_tabs_link ul#myTab li button{text-align: center;}
.tab_spex_box .spec_tabs_link{margin-bottom: 0px;}
}
 @media only screen and (max-width: 479px) {
h1.page-title-heading, .page-heading-wrapper h1, .page-heading-wrapper .h1, .page-heading-wrapper span { font-size: 20px; }
ul.breadcrumb li:after { font-size: 16px; }
body.menu-action:after { transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; -webkit-transform: none; z-index: 2; }
.breadcrumb-wrapper ul > li > a, .breadcrumb-wrapper > ul > li { font-size: 12px; }
.navigation { width: 100%; }
body.menu-action .navigation { margin-left: -100%; }
}
 @media only screen and (max-width: 375px) {
.section-title h2 { font-size: 21px; }
.experience-left-button .btn-t-one { min-width: 133px; }
.experience-left-button .read_more_link { font-size: 14px; }
.why-choose-us-left h3.why-choose-us-left-title { font-size: 21px; }
.why-choose-us-left h3.why-choose-us-left-title > .big-text { font-size: 24px; }
.portfolio-wrapper .portfolio-card { width: 50%; }
.portfolio { padding: 40px 0; }
.get-in-touch { padding-top: 55px; }
}
 @media only screen and (max-width: 359px) {
.portfolio-wrapper .portfolio-card { width: 100%; }
ul.pagination-page.page-numbers > li > a.current-page { background-color: #3ba558; color: #fff; padding: 6px 9px; }
.prev { padding-left: 20px; }
.next { padding-right: 20px; }
}
